<table class="ui very basic selectable table form">
  <thead>
  <tr>
    <th class="single line">Fecha de la tutoria</th>
    <th class="single line">&nbsp;</th>
  </tr>
  </thead>
  <tbody>
  <% if @classes.present? %>
    <% @classes.each do |room| %>
      <% room.dates.order(date: :asc).each_with_index do |room, idx| %>
        <tr class="">
          <td>
            <h5 class="ui image header">
              <div class="content">
                Tutoria: <%= idx + 1 %>
                <div class="sub header">
                  <%= subject_classes_hour(room) %>
                </div>
              </div>
            </h5>
          </td>
          <td class="right aligned">
            <%= subject_class_status(room) %>
          </td>
        </tr>
      <% end %>
    <% end %>
  <% else %>
    <tr>
      <td colspan="7">En breve ya tendras asignadas tus tutorias.</td>
    </tr>
  <% end %>
  </tbody>
</table>

